body {
	background:#fff url(bg.jpg) top center no-repeat;
	margin:0px 0 0 10px;
	padding:0;
	font-family:Verdana;
	font-size:11px;
	color:#636161;
	color:#666;
}
img {
	border:0;
	margin:0;
	padding:0;
}
a {
	color:#636161;
	text-decoration:none;	
}
h1 {
	font-family:Arial;
	font-size:16px;
}
h2 {

}
h3 {

}
a {
	color:#F27211;
	text-decoration:none;
}
a:hover {
	color:#61c2a8;
	text-decoration:underline;
}
#outer_wrapper {	
	background-color:#fff;
	width:958px;
	margin:0 auto;
}
#wrapper {	
	margin:0 auto;
	width:958px;
	background-color:#fff;
}
#header {
	float:left;
	width:100%;
	height:169px;
}
#logo {
	float:left;
	width:234px;
	height:169px;
}
#banner {
	float:left;
	width:724px;
	height:169px;
}
#search {
	float:left;
	height:36px;
}
#animation {
	float:left;
	height:724px;
	height:87px;
}
#menu {
	float:left;
	height:46px;
}
ul.menu{
	list-style:none;
	padding:0;
	margin:0;
}
.menu li{
	float:left;
}
#home-intro {
	float:left;	
	width:665px;
	width:904px;
	padding:0 0 33px 32px;
	color:#666666;
	
}
/*yellow-blue*/
#yb {
	float:left;
	background:#fff url(yb-bg.gif) top left repeat-y;
	width:100%;	
}
#ybt {
	float:left;
	background:transparent url(yb-top.gif) top left no-repeat;
	min-height:59px;
	width:100%;
}
#ybb {
	float:left;
	background:#fff url(yb-bottom.gif) bottom left no-repeat;
	height:49px;
	width:100%;
}
#ybc {
	float:left;
	width:100%;
	margin:0 auto;
	background:transparent;
}
#ybleft {
	float:left;
	width:648px;
	padding:34px 0 0 32px;	
	min-height:600px;
}
#ybleft img.internal-thumb {
	width:303px;
	height:205px;
	margin:0 10px 20px 0;
	float:right;
}
#ybleft img.hero {
	width:432px;
	margin:0 10px 10px 10px;
	float:right;
}

#ybleft h1 {
	color:#ff9900;
}
#ybleft h2 {
	font-family:Verdana;
	font-size:18px;
	color:#333333;
	font-weight:normal;
}
#ybleft h3 {
	font-family:Verdana;
	font-size:14px;
	color:#333333;
}
#ybleft h4 {
	font-family:Verdana;
	font-size:11px;
	color:#333333;
}
/* ybleft home*/
#yblefthome {
	float:left;
	width:648px;
	padding:34px 0 0 32px;	
}
#yblefthome img.internal-thumb {
	width:303px;
	height:205px;
	margin:0 10px 20px 0;
	float:right;
}
#yblefthome img.hero {
	width:432px;
	margin:0 10px 10px 10px;
	float:right;
}

#yblefthome h1 {
	color:#ff9900;
}
#yblefthome h2 {
	font-family:Verdana;
	font-size:18px;
	color:#333333;
	font-weight:normal;
}
#yblefthome h3 {
	font-family:Verdana;
	font-size:14px;
	color:#333333;
}
#yblefthome h4 {
	font-family:Verdana;
	font-size:11px;
	color:#333333;
}
/*end ybleft home*/
#ybright {
	float:left;
	width:185px;
	padding:34px 0 0 72px;
}
#ybright a {
	color:gray;
}
#ybright h1 {
	color:#61c2a8;
}
#ybright h2 {
	color:#333333;
	font-size:11px;
	margin:0;
}
#ybright h3 {
	color:#7d7d7d;
	font-size:10px;
	margin:0;
}
#ybright h4 {
	color:#333333;
	font-size:11px;
}
#ybright p {
	color:#5b5b5b;
	font-size:11px;
	margin:0 auto 15px auto;
}
#section2-br {
	clear:left;
	float:left;
	height:14px;
	width:100%;
}
/*blue-pink*/
#bp {
	float:left;
	clear:left;
	background:#fff url(bp-bg.gif) top left repeat-y;
	width:100%;
}
#bpt {
	float:left;
	background:transparent url(bp-top.gif) top left no-repeat;
	min-height:49px;
	width:100%;
}
#bpt h1 {
	color:#3b5999;
	margin:0;
}
#bpb {
	float:left;
	background:#fff url(bp-bottom.gif) bottom left no-repeat;
	height:47px;
	width:100%;
}
#bpb  .donationtagline {
	float:left;
	width:165px;
	padding:0 0 0 43px;
	margin:0;
	text-align:center;
}
#bpb  .donationtagline p {
	margin:0;
}
#bpb  p.donation {
	float:left;
	margin:0;
}
#bpb  p.categories {
	float:left;
	width:665px;
	padding:0 0 0 65px;
	margin:0;
	color:#636161;
}
#bpc {
	float:left;
	width:100%;
	margin:0 auto;
	background:transparent;
}
#bpleft {
	float:left;
	width:178px;
	padding:34px 0 0 32px;
}
#bpright {
	float:left;
	width:673px;
	padding:34px 0 0 54px;
}
#bpright h1 {
	color:#d81980;
	padding:0 0 0 6px;
}
#bpright h1 span {
	padding:0 0 0 264px;
}
#bpright ul {
	list-style:none;
	margin:0;
	padding:7px 0 3px 0;
}
#bpright li {
	float:left;
	list-style:none;
	padding:0 12px 0 0 ;
	position:relative;
}
#bpright li span , #bpright li.last span{
	width:210px;
	height:145px;
	position:absolute;
	left:0;
	background : transparent url(browse-category.png);
}
#bpright li.last {
	padding: 0;
}
#bpright li img{
	float:left;
	width:210px;
	height:145px;
}
#section3-br {
	clear:left;
	float:left;
	height:38px;
	width:100%;
}
/* blue - left - eg shop */
#bleft {
	float:left;
}
#b {
	float:left;
	background:#fff url(b-bg.gif) top left repeat-y;
	width:240px;
}
#bt {
	float:left;
	background:transparent url(b-top.gif) top left no-repeat;
	min-height:51px;
	width:100%;
}
#bb {
	float:left;
	background:#fff url(b-bottom.gif) bottom left no-repeat;
	height:54px;
	width:100%;
}
#bc {
	float:left;
	width:100%;
	margin:0 auto;
	background:transparent;
	width:170px;
	padding:34px 0 0 32px;
}

#bleft h1 {
	color:#61c2a8;
}
#bleft h2 {
	font-family:Verdana;
	font-size:18px;
	color:#333333;
}
#bleft h3 {
	font-family:Verdana;
	font-size:14px;
	color:#333333;
}
#bleft ul {
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}
#bleft li {
	font-size:11px;
	font-weight:normal;
	color:#ffb444;
	margin:0 0 5px 0;
}
#bleft li a {
		color:#F27211;
	text-decoration:none;
}
#bleft li a:hover {
	color:#61c2a8;
	text-decoration:underline;
}
#links {
	float:left;
	clear:left;
	background:none;
	width:170px;
	padding:15px 0 0 32px;
}
/* yellow - middle - eg shop */
#y {
	float:left;
	background:#fff url(y-bg.gif) top left repeat-y;
	width:478px;
}
#yt {
	float:left;
	background:transparent url(y-top.gif) top left no-repeat;
	min-height:51px;
	width:100%;
}
#y-b {
	float:left;
	background:#fff url(y-bottom.gif) bottom left no-repeat;
	height:54px;
	width:100%;
}
#yc {
	float:left;
	width:100%;
	margin:0 auto;
	background:transparent;
	width:415px;
	padding:34px 0 0 32px;
}
#yc h1 {
	color:#ffb444;
}
#yc h2 {
	font-family:Verdana;
	font-size:18px;
	color:#333333;
}
#yc h3 {
	font-family:Verdana;
	font-size:14px;
	color:#333333;
}
/* yellow medium - middle - eg member login /registration */
#ym {
	float:left;
	background:#fff url(ym-bg.gif) top left repeat-y;
	width:358px;
}
#ymt {
	float:left;
	background:transparent url(ym-top.gif) top left no-repeat;
	min-height:51px;
	width:100%;
}
#ymb {
	float:left;
	background:#fff url(ym-bottom.gif) bottom left no-repeat;
	height:66px;
	width:100%;
}
#ymc {
	float:left;
	width:100%;
	margin:0 auto;
	background:transparent;
	width:280px;
	padding:34px 0 0 32px;
}
#ymc h1 {
	color:#ffb444;
}
#ymc h2 {
	font-family:Verdana;
	font-size:18px;
	color:#333333;
}
#ymc h3 {
	font-family:Verdana;
	font-size:14px;
	color:#333333;
}
/* blue medium - middle - eg manage cart - member login */
#bm {
	float:left;
	background:#fff url(bm-bg.gif) top left repeat-y;
	width:360px;
}
#bmt {
	float:left;
	background:transparent url(bm-top.gif) top left no-repeat;
	min-height:51px;
	width:100%;
}
#bmb {
	float:left;
	background:#fff url(bm-bottom.gif) bottom left no-repeat;
	height:66px;
	width:100%;
}
#bmc {
	float:left;
	width:100%;
	margin:0 auto;
	background:transparent;
	width:395px;
	padding:34px 0 0 32px;
}
#bmc h1 {
	color:#ffb444;
}
#bmc h2 {
	font-family:Verdana;
	font-size:18px;
	color:#333333;
}
#bmc h3 {
	font-family:Verdana;
	font-size:14px;
	color:#333333;
}
/* 11/21 */
/* yellow - left large - eg register  */
#ylg {
	float:left;
	background:#fff url(y-l-bg.gif) top left repeat-y;
	width:479px;
}
#ylgt {
	float:left;
	background:transparent url(y-l-top.gif) top left no-repeat;
	min-height:51px;
	width:100%;
}
#ylgb {
	float:left;
	background:#fff url(y-l-bottom.gif) bottom left no-repeat;
	height:54px;
	width:100%;
}
#ylgc {
	float:left;
	width:100%;
	margin:0 auto;
	background:transparent;
	width:435px;
	padding:34px 0 0 32px;
}
#ylg h1 {
	color:#ffb444;
}
#ylg h2 {
	font-family:Verdana;
	font-size:18px;
	color:#333333;
}
/* blue- right large - eg register */
#blg {
	float:left;
	background:#fff url(b-l-bg.gif) top left repeat-y;
	width:479px;
}
#blgt {
	float:left;
	background:transparent url(b-l-top.gif) top left no-repeat;
	min-height:51px;
	width:100%;
}
#blgb {
	float:left;
	background:#fff url(b-l-bottom.gif) bottom left no-repeat;
	height:54px;
	width:100%;
}
#blgc {
	float:left;
	width:100%;
	margin:0 auto;
	background:transparent;
	width:435px;
	padding:34px 0 0 32px;
}
.profile {
	
}
.form-header {
	float:left;
	width:435px;
	height:40px;
}
.form {
	float:left;
	background:url(form-bg.gif) repeat-y;
	width:100%;
}
.form p {
	margin:0;
	display:block;
	padding:0 0 0 35px;
	min-height:35px;
	vertical-align:middle;
}
.form span {
	float:left;
	width:180px;
	text-align:right;
	min-height:35px;
}
.form-bottom {
	width:435px;
	height:10px;
}
.form select {
	display:block;
}
.form select.xxsmall {
	float:left;
	border:solid 1px gray;
	width:80px;
}
.form input {
	border:solid 1px gray;
	width:200px;
}
.form textarea {
	border:solid 1px gray;
	width:200px;
	font-family:Verdana;
	font-size:11px;
}
.form select {
	float:left;
	border:solid 1px gray;
	width:200px;
}
.form input.checkbox {
	width:auto;
	border:0;
}
.form-br {
	float:left;
	clear:left;
	height:20px;
	width:100%;
}

/*end 11/21 */

p.login {
	clear:left;
	margin:3px 0 5px 18px;
}
.login span {
	width:80px;
	float:left;
}
p.login input.text {
	border:solid 1px gray;
}

input.login {
	width:64px;
	height:28px;
	background:#fff url(login.gif);
	border:0;
	cursor:pointer;
}
input.submit {
	width:116px;
	height:27px;
	background:#fff url(submit.gif);
	border:0;
	cursor:pointer;
}

span.footnote {
	float:left;
	text-align:right;
	width:225px;
	font-size:10px;
	margin:3px 0;
}
#bm #cart-summary {
	float:left;
	width:300px;
	display:block;
}
#cart-summary table {
	float:left;
	clear:left;
	width:300px;	
	font-size:11px;
	margin:10px 0;
}
#cart-summary table input{
	border:solid 1px #ededed;
	width:20px;
}
#cart-summary td.totals{ 
	color:#8f0732;
	font-weight:bold;
}
#bm #cart-summary  span.tmb {
	float:left;
	background:#fff url("../assets/frame/frame-cart-item.gif") no-repeat;
	width:71px;
	height:72px;
}
#bm #cart-summary span.tmb img{
	float:left;
	width:65px;
}

#categories {
	float:left;
	width:100%;
}
#categories ul {
	list-style:none;
	margin:0 0 15px 0;
	padding:0;
	clear:left;
	float:left;width:100%;
}
#categories li {
	float:left;
	padding:0 20px 0 0;
	margin:0;
}
#categories li span{
	display:block;
	text-align:center;
	font-size:10px;
	width:125px;
}
#categories li img {
	width:125px;
	height:86px;
}
#categories li img.product {
	width:125px;
	height:125px;
}
#cart {
	float:left;
	width:100%;
}
#cart .item {
	clear:left;
	float:left;
	width:100%;
	margin:0 0 15px 0;
}
#cart span.tmb {
	float:left;
	background:#fff url("../assets/frame/frame-cart-item.gif") no-repeat;
	width:71px;
	height:72px;
}
#cart span.tmb img{
	float:left;
	width:65px;
}
#cart span.title {
	float:left;
	width:75px;
}
#cart span.del {
	float:left;
}
#cart .cart-line {
	width:100%;
	clear:left;
	height:3px;
	border-bottom:dotted 1px gray;
}
#cart #checkout {
	margin:20px 0;
}
#cart span.subtotal {
	float:left;
	font-size:11px;
}
#cart span.total {
	float:left;
	font-size:12px;
	color:#8f0732;
	font-weight:bold;
}
input.checkout {
	width:103px;
	height:27px;
	background:#fff url(checkout.gif);
	border:0;
	cursor:pointer;
	margin:0 0 0 8px;
}
#product {
	float:left;
	width:100%;
}
#product .photo {
	float:left;
	width:195px;
	/*height:140px;*/
}
#product .photo img {
	float:left;
	width:195px;
	/*height:140px;*/
}
#product .description {
	float:left;
	width:195px;
	padding:0 0 0 15px;
	font-family:Arial;
	font-size:12px;
	
}
#product .description p{
	margin: 0;
}
#product .description select{
	border:solid 1px gray;
	margin:3px 0;
}
#product #images, #product #more-images {
	float:left;
	clear:left;
	width:100%;
}
#product #images ul , #product #more-images ul {
	list-style:none;
	margin:5px 0 0 0;
	padding:0;
}
#product #images li  {
	float:left;
	padding:0 10px 0 0;
}
#product #more-images li {
	float:left;
	margin:0 0 0 2px;
	position: relative;
}
#product #more-images li a {
	cursor: pointer;
}
#product #more-images li img{
	float:left;
	width:58px;
	height:58px;
}
#product #more-images li span{
	position:absolute;
	width:58px;
	height:58px;
	left:0;
	background:transparent url(frame-more-images.png);
}
input.addtocart {
	width:194px;
	height:31px;
	background:#fff url(add-to-cart.gif);
	border:0;
	cursor:pointer;
}

/* recommended images */

#recommendations {
	float:left;
	clear:left;
	width:100%;
	margin:5px 0;
}
#recommendations #more-images {
	float:left;
	clear:left;
	width:100%;
}
#recommendations #more-images ul {
	list-style:none;
	margin:5px 0 0 0;
	padding:0;
}
#recommendations #more-images li  {
	float:left;
	padding:0 10px 0 0;
}
#recommendations #more-images li a {
	cursor: pointer;
}
#recommendations #more-images li img{
	float:left;
	width:80px;
	height:80px;
	margin: 5px ;
}
#recommendations #more-images li span{
	position:absolute;
	width:90px;
	height:90px;
	left:0;
	background:transparent url(recommendations.png);
}

/* end recommended images */

p.total {
	float:left;
	font-size:12px;
	color:#8f0732;
	font-weight:bold;
	margin:5px 0;
	padding:0;
	font-size:16px;
}
.hr {
	float:left;
	clear:left;
	border-bottom:dotted 1px gray;
	height:5px;
	width:100%;
	margin:0 0 10px 0;
}
/*footer*/
#footer {
	float:left;
	clear:left;
	width:958px;
	margin:0;
	padding:0;
}
#we-support {
	float:left;
	width:212px;	
	padding: 0 0 0 32px;
	background-color:#fff;
}
#we-support h1 {
	color:#74439a;
	margin:0;
	padding:0;
}
#we-support p{
	float:left;
	width:180px;
	margin:15px 0 0 0;
}
#we-support p.we-support-more {
	float:left;
	width:205px;
	text-align:right;
	margin:7px 0 0 0;
}
#we-support  input.we-support-more{
	border:0;
	background:#fff url("find-out-more-purple.gif") no-repeat;
	width:122px;
	height:27px;
	margin:0;
	padding:0;
	float:left;
	cursor:pointer;
}
#e-news {
	float:left;
	width:264px;
	background-color:#fff;
}
#e-news h1 {
	color:#4cb94f;
	margin:0;
	padding:0;
}
#e-news p{
	float:left;
	margin:15px 0 0 0;
	padding:0;
	width:210px;
}
#e-news p.sign-up {
	float:left;
	clear:left;
	width:220px;
	margin:10px 0 0 0;	
}
#e-news input{
	border:0;
	background:#fff url("news-input.jpg") no-repeat;
	width:100px;
	height:19px;
	font-family:Arial;
	font-size:11px;
	color:#454545;
	float:left;
	margin:0;
	padding:0 5px 0 0;
}
#e-news p.subscribe {
	width:205px;
	text-align:right;
	margin:17px 0 0 0;
}
#e-news input.subscribe{
	border:0;
	background:#fff url("subscribe.gif") no-repeat;
	width:87px;
	height:27px;
	margin:0;
	padding:0;
	float:right;
	cursor:pointer;
}
#pass-us-forward {
	float:left;
	width:221px;
	background-color:#fff;
}
#pass-us-forward h1 {
	color:#f22d00;
	margin:0;
	padding:0;
}
#testimonials {
	float:left;
	width:220px;
	position: relative;
	background-color:#fff;
}
#testimonials p {
	float:left;
	width:159px;
	min-height:100px;
	margin:15px 0 0 2px;
	padding:0 3px;
	position: relative;
}
#testimonials h1 {
	color:#fc9d04;
	margin:0;
	padding:0;
}
#testimonials p.oq {
	float:left;
	
	background:#fff url("quote-left.gif") top left no-repeat;
	width:18px;
	height:100px;
}
#testimonials p span {
	float:left;	
	width:100%;
	position:absolute;
	background:transparent url("quote-right.gif") bottom right no-repeat;
	/*width:18px;
	width:100%;*/
	right:0;
	height:17px;
}
#line {
	float:left;
	width:100%;
}
#copyright {
	float:left;
	padding: 0 0 10px 0;
	width:100%;
	background:url("horizontal_solution_PPeCheck.gif") no-repeat 100% 0;
}
#copyright-left {
	float: left;
	width: 200px;
}
#copyright-right {
	float: right;
	width: 738px;
}
.bottom-search {
	padding-left: 80px;
	padding-top: 15px;
}
p.copyright {
	float:left;
	width:435px;
	margin:0;
}
p.links {
	float:left;
	margin:0;
	width:488px;
}
p.bmp {
	float:left;
	margin:20px 0 0 0;
	width:100%;
	height:27px;
}
p.bmp .logo {
	float:left;
	height:27px;
}
p.bmp span {
	float:left;
	padding:10px 0 0 5px;
	text-align:right;
}
/* charities*/
.charity-row {
	float:left;
	clear:left;
}
.charity-summary {
	float:left;
	width:275px;
	min-height:100px;
}
.charity-summary img.vertical {
	float:left;
}	
.charity-summary.right{
	padding-left: 85px;
}
.charity-row h1{
	float:left;
	width:100%;
	color:#333;
	font-size:14px;
	margin:0 0 5px 0;
}
.charity-row h3{	
	color:#333;
	font-size:36px;
	margin:0;
}
.charity-summary .summary {
	float:left;
	width:127px;
	margin:5px 0 0 0;
	position:relative;
	min-height:95px;
}
.charity-summary .summary-vertical {
	float:left;
	width:127px;
	margin:0 0 0 8px;
	position:relative;
	min-height:170px;
}

.charity-summary .cart-vertical {
	float:left;
	width:127px;
	margin:0;
	position:relative;
	
	/*min-height:130px;*/
}

.charity-summary .counter{
	float:left;
	position:absolute;
	width:122px;
	text-align:center;
	margin:5px 0 0 0;
	margin:0 auto;
	 vertical-align:bottom;
	bottom:0;
	left:125px;
}
.charity-summary .counter-vertical{
	float:left;
	width:127px;
	text-align:center;
	margin:5px 0 0 0;
	margin:0 auto;	
	position:absolute;
	bottom:0;
	left:0;
}
#charity-details {
	float:left;
	width:320px;
	margin: 0 30px 0 0;
	min-height:250px;
}
#charity-slider {
	float:left;
}

#charity-slider img{
	float:left;
	width:280px;
	height:60px;
}
#go-shopping {
	float:left;
	width:220px;
	height:60px;
	bottom:0;
	padding:40px 0 0 0;
}
#donation {
	float:left;
}
span.donation_total {
	font-size:48px;
	display:block;
	text-align:center;
}
.charity-vertical, .charity-horizontal {
	float:left;
	width:250px;
}
.charity-vertical-logo {
	float:left;
	width:250px;
	height:68px;
	position:relative;
}
.charity-vertical h2 {
	font-size:14px;	
}
.charity-vertical-donation-counter span {
	font-size:48px;	
	display:block;
}
.charity-vertical-logo  img{
	width:250px;
	height:68px;
	position:relative;
}
.charity-vertical-logo span{
	float:left;
	background:url(logo-vertical.png);
	position:absolute;
	left:0;
	width:250px;
	height:68px;
}
.charity-vertical-description{
	float:left;
	width:125px;
	padding:10px 0 0 0;
	min-height:90px;
}
.charity-vertical-donation-counter{
	float:left;
	width:120px;
	height:90px;
	padding:10px 5px 0 0;
	text-align:center;
}
.charity-divider {
	float:left;
	width:90px;
	height:100%;
	border:solid 1px #fff;
}
.charity-break {
	clear:left;
	height:50px;
	width:100%;
	display:block;
}
/*social links*/
.addthis_toolbox {
	float:left;
	width:101px;
	height:21px;
}
/*end social links*/

/* slider */
#slider{float:left;position:relative;}	
#slider ul, #slider li{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	}
#slider li{ 
	width:646px;
	min-height:290px;
	overflow:hidden; 
	position:relative;
}
#slider li span {
	position:absolute;
	background:transparent url(slide.png);
	right:10px;
	width:432px;
	height:284px;
}	
#prevBtn{ 
	float:left;
	display:block;
	width:122px;
	height:28px;
	left:100px;
	top:71px;
	}	
#nextBtn{ 
	height:28px;
	left:0;
}														
#prevBtn a, #nextBtn a{  
	float:left;
	left:100px;
	display:block;
	width:122px;
	height:28px;
	background:url(previous.gif) no-repeat 0 0;	
	margin:15px 0 0 0;
}	
#nextBtn a{ 
	background:url(next.gif) no-repeat 0 0;	
	}	
#nav {
	float:left;
	text-align:center;
	border:solid 1px red;
}
/* // slider */													
/* slider charities */
#charities-slider{float:left;position:relative;}	
#charities-slider ul, #charities-slider li{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	}
#charities-slider li{ 
	width:280px;
	/*min-height:230px;*/
	overflow:hidden; 
	position:relative;
}
#charities-slider li span {
	position:absolute;
	background:transparent url(charities-slide.png);
	right:0px;
	width:280px;
	height:230px;
}	
#charities-slider #prevBtn{ 
	float:left;
	display:block;
	width:122px;
	height:28px;
	/*left:100px;
	top:71px;*/
	}	
#charities-slider #nextBtn{ 
	height:28px;
	left:0;
}														
#charities-slider #prevBtn a, #charities-slider #nextBtn a{  
	float:left;
	left:100px;
	display:block;
	width:122px;
	height:28px;
	background:url(previous.gif) no-repeat 0 0;
	/*margin:15px 0 0 0;*/
}	
#charities-slider #nextBtn a{ 
	background:url(next.gif) no-repeat 0 0;	
}
/* end slider charities */



/* feedback form */
.feedback-form-header {
	float:left;
	width:435px;
	height:40px;
}
.feedback-form {
	float:left;
	background:url(form-bg.gif) repeat-y;
	width:75%;
	margin-left:-20px;
}
.feedback-form p {
	margin:0;
	display:block;
	padding:0 0 0 5px;
	min-height:35px;
	vertical-align:middle;
}
.feedback-form span {
	float:left;
	width:100px;
	text-align:right;
	min-height:35px;
}
.feedback-form-bottom {
	width:435px;
	height:10px;
}
.feedback-form select {
	display:block;
}
.feedback-form input {
	border:solid 1px gray;
	width:150px;
}
.feedback-form textarea {
	border:solid 1px gray;
	width:150px;
	font-family:Verdana;
	font-size:11px;
}
.feedback-form select {
	float:left;
	border:solid 1px gray;
	width:150px;
}
.feedback-form input.checkbox {
	width:auto;
	border:0;
}
.feedback-form-br {
	float:left;
	clear:left;
	height:20px;
	width:100%;
}
.feedback-form input.submit {
	margin-left:40px;
	width:116px;
	height:27px;
	background:#fff url(submit.gif);
	border:0;
	cursor:pointer;
}


/*profile form*/
.profile-form-header {
	float:left;
	width:435px;
	height:40px;
	margin-left:-18px;
}
.profile-form-login-header {
	float:left;
	width:435px;
	height:40px;
	margin-left:2px;
}
.profile-form {
	float:left;
	background:url(form-bg.gif) repeat-y;
	width:100%;
	margin-left:-18px;
}
.profile-form p {
	margin:0;
	display:block;
	padding:0 0 0 35px;
	min-height:35px;
	vertical-align:middle;
}
.profile-form span {
	float:left;
	width:150px;
	text-align:right;
	min-height:35px;
}
.profile-form-bottom {
	width:435px;
	height:10px;
	margin-left:-18px;
}
.profile-form select {
	display:block;
}
.profile-form input {
	border:solid 1px gray;
	width:200px;
}
.profile-form textarea {
	border:solid 1px gray;
	width:200px;
	font-family:Verdana;
	font-size:11px;
}
.profile-form select {
	float:left;
	border:solid 1px gray;
	width:200px;
}
.profile-form input.checkbox {
	width:auto;
	border:0;
}
.profile-form-br {
	float:left;
	clear:left;
	height:20px;
	width:100%;
}
.home-donation-counter {
	float:left;
	background:transparent url(donation-counter.jpg) no-repeat;
	width:178px;
	height:161px;
}
.home-donation-counter span {
	float:left;
	width:100%;
	height:20px;
	text-align:center;
	font-size: 18px;
	color:#994830;
	padding:55px 0 0 0;
	font-size:36px;
}
.enews_fb_link {
	text-align:right;
	margin-left:200px;
}

.column {width:48%;float:left;}

.jmenu {
	float: left;
	height: 169px;
	width: auto;
}
#topnav {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	width: auto;
}
#topnav li {
	float: left;
	margin: 0;
	padding: 0;
}
#topnav li:visited a{
	background: url(selected.jpg) no-repeat;
	bottom: 10px;
}
#imgabout, #imgblog, #imgchar, #imgcont, #imgforum, #imghome, #imginbag, #imgshop{
	width: 90px;
	height: 169px;
}
.jmenu .img-cont{
	position: relative;
	float: left;
	width: 90px;
	height: 169px;
}
.jmenu .img-cont .img-border{
	position: absolute;
	width: 90px;
	height: 12px;
	background: none;
}
.jmenu .img-cont:hover .img-border{
	background: url(selected.jpg) no-repeat;
	bottom: 10px;
	opacity: 0.4;
	filter: Alpha(Opacity=0.4);
}
.img-border:visited, .img-border.active{
	background: url(selected.jpg) no-repeat;
	bottom: 10px;
	opacity: 0;
	filter: Alpha(Opacity=0);	
}
.center {
	text-align: center;
}
.search-products-text {
	font: bold 92% tahoma, verdana, arial, sans-serif;
	padding-right: 2px;
}
.input-text, .input-text-auto, .input-text-large, .input-text-medium, .input-text-short, .input-text-100, .input-textarea, .input-textarea-long, select {
	background-color: white;
	color: #2D2D2D;
	padding: 2px;
}
.search-selectbox {
	width: 150px;
	height: 21px;
	vertical-align: middle;
	margin: 0 3px 0 0;
	font-size: 92%;
	font-family: Tahoma;
}
.search-selectbox, .search-input {
	border: 1px solid #83BDCB;
}
.search-input {
	width: 143px;
	margin: 0;
	height: 17px;
	vertical-align: middle;
	padding: 1px;
	font-size: 92%;
	font-family: Tahoma;
}
.go-button {
	padding-left: 3px;
	cursor: pointer;
	vertical-align: middle;
}
#footer .quick-links {
	float: none;
	padding-right: 0;
	padding-bottom: 0;
	padding-top: 6px;
	text-align: center;
	margin-bottom: 1px;
}
#footer .quick-links a, #footer .quick-links a:visited, #footer .quick-links a:active, #footer .quick-links a:hover {
	margin: 0 5px;
	padding: 0 1px;
}
.bottom-copyright {
	color: #313131;
	font: 85% Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 8px;
}